-- 基础信息
base_info = {
	group_id = 133107217
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 217001, gadget_id = 70710595, pos = { x = -809.744, y = 464.270, z = 434.392 }, rot = { x = 0.000, y = 338.469, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 217003, gadget_id = 70710594, pos = { x = -810.547, y = 464.274, z = 432.442 }, rot = { x = 0.000, y = 34.673, z = 0.000 }, level = 1, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 217001, 217003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
